debug_node_api.debug_generate_blocks
disabled
Defined in the steem source (52dcfabb); the debug_node plugin is not enabled on public nodes.
Purpose
Generiert Blöcke lokal.
Parameters
PARAMETERS
json
{
"debug_key": "",
"count": 0,
"skip": 0,
"miss_blocks": 0,
"edit_if_needed": true
}⚠ Im steem-Quellcode definiert, auf öffentlichen Knoten aber nicht aktiviert.
Example
BASH
bash
# NOTE: this method is no longer served by public nodes
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "debug_node_api.debug_generate_blocks",
"params": {
"debug_key": "",
"count": 0,
"skip": 0,
"miss_blocks": 0,
"edit_if_needed": true
},
"id": 1
}'Response
RESPONSE
json
{
"blocks": 0
}